src-git-full base https://git.openwrt.org/openwrt/openwrt.git^e876f7bc62592ca8bc3125e55936cd0f761f4d5a
src-git packages https://git.openwrt.org/feed/packages.git^da86e7841ebec166d5dc8f0e2acda2d9db235350
src-git luci https://git.openwrt.org/project/luci.git^e977ed63fb715dca65ae22a00398c2fffba38cb3
src-git routing https://git.openwrt.org/feed/routing.git^85d040f28c21c116c905aa15a66255dde80336e7
src-git telephony https://git.openwrt.org/feed/telephony.git^2a4541d46199ac96fac214d02c908402831c4dc6
